/* Editor Styles listed below */
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	background-color: #CCCCCC
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	letter-spacing: normal
}
.pageheader {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #000000; text-decoration: none}
.text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none }
.textjustified {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: justify}
.boldtext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold; color: #000000; text-decoration: none}

hr.dot {
border:none;border-top:dashed 1px #CCCCCC;height:1px;color:#FFFFFF;
}
.menutext1 {
font-size:16px;line-height:18px;color:#ff0000;font-weight:bold;
}
.menutext2 {
font-size:14px;line-height:20px;
}
.menutext3 {
font-size:14px;line-height:20px;font-style:italic;color:silver;
}
.maintext1 {
font-size:16px;line-height:14px;color:#cccccc;font-weight:bold;padding:10px;border-bottom:1px solid #0B243A;
}
.maintext2 {
font-size:14px;line-height:20px;font-style:normal;color:#fff;padding:10px;
}
.foottext {
font-size:12px;color:#808080;padding-top:10px;
}
.subcat_text1 {
padding:0 30px 0 15px;font-family:georgia;font-size:16px;line-height:24px;color:#efefef;font-style:normal;
}
.subcat_span1 {
background-color:#0b2339;font-weight:bold;padding:5px;
}